/* Fichas Incidentes CIAIAC */
@media only screen and (max-width: 991px) {
body.investigacion-incidentes .cabecera {
    margin-top: 20px;
}
body.investigacion-incidentes .header_main h1 {
    margin-top: 15px;
}
}
.envolvente{
  margin:10px 0px;
  padding:10px;
  background-color: #33669908;
  border-left:3px solid #336699;
  transition: 0.2s all;
  border-right:3px solid transparent;
}
.envolvente:hover{
  margin:10px 0px;
  padding:10px;
  background-color: #3366991f;
  border-left:6px solid #336699;
  transition: 0.2s all;
  border-right:0px solid transparent;
}
.envolvente h2 {
    font-size: 20px;
    font-family: encode_sansmedium;
}

.envolvente.pdf h2 {
  color: #404040;
}

.envolvente.vacio{
  margin:10px 0px;
  padding:10px;
  background-color: white;
  border-left:2px dotted silver;
}
.envolvente.vacio:hover{
  margin:10px 0px;
  padding:10px;
  background-color: white;
  border-left:2px dotted silver;
}
.envolvente.pdf {
  margin: 10px 0px;
  padding: 10px;
  background-color: rgba(238, 202, 24, 0.1);
  border-left: 3px solid #eeca18;
}
.envolvente.pdf:hover {
  margin: 10px 0px;
  padding: 10px;
  background-color: rgba(247, 209, 25, 0.1);
  border-left: 6px solid #f7d119;
}

.envolvente.pdf a{
  color: #727272;
}

.envolvente.pdf li.enlace_pdf:before {
    color: red !important;
    left: -20px;
    top: .5em
}
.envolvente.pdf li.enlace_pdf.eng:after {
    position: relative;
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    right: 0;
    top: 2px;
    background-image: url(/sites/mfom/themes/mfom/img/flag-round-250.png);
    background-position: top;
    background-repeat: no-repeat;
    margin-left: 4px;
    background-size: contain;
}
.envolvente.pdf .listado-pdf{
  margin-top: 10px;
  border-top: 2px dotted silver;
  padding-top: 10px;
}

.envolvente .listado-pdf li {
    display: inline;
    margin-right: 10px;
}

.vacio .dato {
    font-family: encode_sansbold;
    color: #396aac;
    display: inline-block;
    width: auto;
    background: rgba(128, 128, 128, 0.1);
    padding: 5px 20px 0px 20px;
    margin-bottom: 5px;
    border-radius: 50px;
}

.dato {
    font-family: encode_sansbold;
    color: #396aac;
    display: inline-block;
    width: auto;
    background: #fff;
    padding: 5px 20px 0px 20px;
    margin-bottom: 5px;
    border-radius: 50px;
    border: 1px solid rgba(57, 106, 172, 0.3);
}
.pdf .dato {
    font-family: encode_sansbold;
    color: #396aac;
    display: inline-block;
    width: auto;
    background: #fff;
    padding: 5px 20px 0px 20px;
    margin-bottom: 5px;
    border-radius: 50px;
    border: 1px solid #eeca18;
}

span.fecha {
    color: #414141;
    margin-right: 5px;
    font-family: encode_sansmedium;
}

span.ref {
    margin-left: 5px;
    color: #414141;
    font-family: encode_sansregular;
    font-weight: 600;
}


body.organos-colegiados.ciaiac.investigacion .pdf, 
body.organos-colegiados.ciaiac.investigacion .dato, 
body.organos-colegiados.ciaiac .investigacion .vacio 
{padding:0; border:none; background-color:transparent;}
